<?php

namespace App\Controllers\Panel\Profile;

use App\Controllers\Panel\BC;
use CodeIgniter\API\ResponseTrait;

class Main extends BC
{
    use ResponseTrait;
    public function index()
    {
        return view('Panel/Profile/index', ['page_title' => "Profile"]);
    }
}
